---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-metal-azure
name: alpine-3.22.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:12:02.339470'
uploaded: '2025-10-08T21:15:53.282653'
signed: '2025-10-08T23:20:00.204449'
released: '2025-10-08T23:20:08.186352'
artifacts:
metadata_updated: '2025-10-08T23:20:08.187501'
